This Readme offers explanations for all attributes of the metadata csv table to the dataset "Historical Postcards"

| attribute | explanation |  frequency |      
| ---- | ---- | ---- |     
| akon_id | id (shelfmark) of the document | all |     
| id | id of data record in KAWAN  | all |    
| altitude | float for geolocation altitude | some |    
| building | has literal, if building was tagged in metadata editing | some |    
| city | has literal, if city was tagged in metadata editing | most |    
| color | has boolean True for color postcards | all |    
| comment | has literal for | most |     
| mountain | has literal, if mountain was tagged in metadata editing | some |    
| other | has literal for any other tags | some |      
| photographer | has literal, if photographer was identified. Name usually in the form \{forename surname\}. Not linked to GND | some | 
| publisher | has literal, if publisher was identified. Name usually in the form \{forename surname\} OR \{surname\}. Not linked to GND | some |     
| publisher_place | has literal, if publication place was identified. Not linked to Geonames or GND | some |     

